/********************* Font Family *******************************/

@font-face {
    font-family: 'Impact';
    src: url('../font/impact.ttf');
}

@font-face {
    font-family: 'Birds Of Paradise';
    src: url('../font/birds_of_paradise.ttf');
}

@font-face {
    font-family: 'Cream Cake';
    src: url('../font/Cream Cake.otf');
}

@font-face {
    font-family: 'Corvette';
    src: url('../font/Corvette.otf');
}

@font-face {
    font-family: 'Tangerine';
    src: url('../font/Tangerine_Bold.ttf');
}

@font-face {
    font-family: 'Buttershine';
    src: url('../font/Buttershine.otf');
}

@font-face {
    font-family: 'Fall in love';
    src: url('../font/Fall\ in\ love.ttf');
}

@font-face {
    font-family: 'CasperGhost';
    src: url('../font/CasperGhost.otf');
}

@font-face {
    font-family: 'Halo';
    src: url('../font/Halo.ttf');
}

@font-face {
    font-family: 'Varsity';
    src: url('../font/varsity_regular.ttf');
}

@font-face {
    font-family: 'Space';
    src: url('../font/space.ttf');
}

@font-face {
    font-family: 'Constan';
    src: url('../font/constanb.ttf');
}

@font-face {
    font-family: 'RaceSport';
    src: url('../font/RaceSport.ttf');
}

@font-face {
    font-family: 'California';
    src: url('../font/California.ttf');
}


/********************* Font Size *******************************/

.font-size-1{
    font-size: 1vmax;
}

.font-size-2{
    font-size: 2vmax;
}

.font-size-3{
    font-size: 3vmax;
}

.font-size-4{
    font-size: 4vmax;
}

.font-size-5{
    font-size: 5vmax;
}

.font-size-6{
    font-size: 6vmax;
}

.font-size-7{
    font-size: 7vmax;
}

.font-size-8{
    font-size: 8vmax;
}

.font-size-9{
    font-size: 9vmax;
}

.font-size-10{
    font-size: 10vmax;
}

.font-size-11{
    font-size: 11vmax;
}

.font-size-12{
    font-size: 12vmax;
}

.font-size-13{
    font-size: 13vmax;
}



/********************* Font Color *******************************/

.color-aqua{
    color:#00FFFF;
}

.color-white{
    color:#FFFFFF;
}

.color-black{
    color:#000000;
}

.color-blue{
    color:#0000FF;
}

.color-fachsuia{
    color:#FF00FF;
}

.color-grey{
    color:#808080;
}

.color-green{
    color:#008000;
}

.color-lime{
    color:#00FF00;
}

.color-maroon{
    color:#800000;
}

.color-navy{
    color:#000080;
}

.color-olive{
    color:#808000;
}

.color-purple{
    color:#800080;
}

.color-red{
    color:#FF0000;
}

.color-silver{
    color:#C0C0C0;
}

.color-teal{
    color:#008080;
}

.color-yellow{
    color:#FFFF00;
}

.color-sky{
    color: #296fce;
}

/********************* Background Color *******************************/

.background-color-aqua{
    background-color:#00FFFF;
}

.background-color-white{
    background-color:#FFFFFF;
}

.background-color-black{
    background-color:#000000;
}

.background-color-blue{
    background-color:#0000FF;
}

.background-color-fuchsuia{
    background-color:#FF00FF;
}

.background-color-grey{
    background-color:#808080;
}

.background-color-green{
    background-color:#008000;
}

.background-color-lime{
    background-color:#00FF00;
}

.background-color-maroon{
    background-color:#800000;
}

.background-color-navy{
    background-color:#000080;
}

.background-color-olive{
    background-color:#808000;
}

.background-color-purple{
    background-color:#800080;
}

.background-color-red{
    background-color:#FF0000;
}

.background-color-silver{
    background-color:#C0C0C0;
}

.background-color-teal{
    background-color:#008080;
}

.background-color-yellow{
    background-color:#FFFF00;
}

.background-color-sky{
    background-color: #296fce;
}

.background-color-tan{
    background-color: #d2b48c;
}

.background-color-lightpurple{
    background-color: #d4c7e3;
}

.background-color-grass{
    background-color: #04983e;
}




/********************* Gallery *******************************/



.gallery-image-container{
    display:inline-block;
    position:relative !important;
    padding:5px;
}

.gallery-thumb:hover{
    cursor: pointer;
}

#modal-view-image-desc{
    background-color: rgba(0,0,0,.75);
    color: white;
    padding: 5px;
}

/********************* Badge *******************************/

.badge-position-left{
    position:absolute;
    top:4%;
    left:3%;
}

.badge-position-right{
    position:absolute;
    top:4%;
    right:3%;
}

/********************* Misc *******************************/
#media-container{
    position:relative;
    padding-top: 56.25%;
    overflow: hidden;
}

#video-1{
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

.invert{
    filter: invert(100%);
}

.content-container-1120{
    max-width:1120px;
}

.letter-spacing--1{
    letter-spacing:-1;
}

.padding-0{
    padding: 0px;
}

.line-height-90{
    line-height: 90%;
}

.line-height-80{
    line-height: 80%;
}

.line-height-75{
    line-height: 75%;
}

.line-height-50{
    line-height: 50%;
}

.line-height-40{
    line-height: 40%;
}

.text-vertical{
    text-orientation: upright;
    writing-mode: vertical-rl;
}

.pl-100{
    padding-left:100px;
}
.pr-100{
    padding-right:100px;
}

.pl-50{
    padding-left:50px;
}
.pr-50{
    padding-right:50px;
}

.border-grey-5{
    border:5px solid grey;
}

#student-message-container{
    padding-left:0px !important;
    padding-right:0px !important;
}

.width-100-percent{
    width:100%;
}

.mr-1px{
    margin-right:1px;
}
.ml-1px{
    margin-left:1px;
}

.hr-white{
    border-top: 1px solid rgba(255, 255, 255, .4);
}

.text-shadow{
    text-shadow: 2px 2px #000000;
}

.stroke-1-white{
    -webkit-text-stroke: 1px #ffffff;
}

.stroke-1-black{
    -webkit-text-stroke: 1px #000000;
}

.stroke-2-white{
    -webkit-text-stroke: 2px #ffffff;
}

.stroke-2-black{
    -webkit-text-stroke: 2px #000000;
}
